{
	"category": "misc",
	"group": "enchanting_table",
	"key": {
		"#": "minecraft:obsidian",
		"B": "#recipes_plus:book_crafting_materials",
		"D": "minecraft:diamond"
	},
	"pattern": [
		" B ",
		"D#D",
		"###"
	],
	"result": {
		"id": "minecraft:enchanting_table"
	},
	"type": "minecraft:crafting_shaped"
}